<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <title></title>
</head>
<body>

<header th:fragment="navigation">
    <div class="container-fluid">
        <nav class="navbar navbar-expand-md">
            <a class="navbar-brand" href="/">
               <img src="/img/LocalRetterLogo.png" style="height: 60px">
            </a>

            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav11" aria-controls="navbarNav11" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="/faq" contenteditable="false">FAQ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="/about" contenteditable="false">About</a>
                    </li>
                    <li class="nav-item ml-md-3">
                        <a class="btn btn-light" href="/registershop" contenteditable="false">Für Händler</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
</header>

</body>
</html>
